/*     228955 : 타이틀 텍스트      */
.title__228955__ {font-size:0}
.title__228955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__228955__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__228955__.style_top p {padding-top:10px}
.title__228955__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__228955__.style_right p {padding-right:14px}
.title__228955__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__228955__.style_bottom p {padding-bottom:12px}
.title__228955__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__228955__.style_left p {padding-left:14px}
.title__228955__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__228955__.style_circle1 p {padding-left:18px}
.title__228955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__228955__.style_circle2 p {padding-left:18px}
.title__228955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__228955__ p {font-size:24px}
	.title__228955__.style_top p:before {width:24px}
	.title__228955__.style_right p:before {height:24px}
	.title__228955__.style_bottom p:before {width:24px}
	.title__228955__.style_left p:before {height:24px}
}

/*     231525 : BLANK 컨텐츠      */
.blank__231525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__231525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__231525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__231525__ {height:15px}
}

/*     229335 : 이미지      */
.img__229335__ {max-width:100%}
.img__229335__ * {box-sizing:border-box}
.img__229335__ a {display:block;vertical-align:top}
.img__229335__ img {width:1100px;vertical-align:top}

/*     229345 : BLANK 컨텐츠      */
.blank__229345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__229345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__229345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__229345__ {height:15px}
}

/*     229355 : 표 2.0      */
.table__229355__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__229355__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__229355__ * {box-sizing:border-box}
.table__229355__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__229355__ td {
	height:50px;padding:20px 50px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__229355__ td.empty__229355__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__229355__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__229355__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__229355__ > .table_inner {width:px}
}

/*     231965 : 텍스트 오버레이 이미지      */
.text_over_img__231965__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;margin:0 auto;vertical-align:top}
.text_over_img__231965__ *{box-sizing:border-box}
.text_over_img__231965__ a{display:block}
.text_over_img__231965__ img{vertical-align:top}
.text_over_img__231965__ .text_box{position:absolute;left:0;width:100%}
.text_top__231965__ .text_box {top:0px}
.text_bot__231965__ .text_box {bottom:0px}
.text_over_img__231965__ .text_box:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:#0b2f65;opacity:0.7}
.text_over_img__231965__ .text_box span.subject{display:block;position:relative;height:30px;line-height:30px;margin:0;padding:0 40px 0 10px;color:#ffffff;font-size:13px;font-weight:bold;letter-spacing:-0.5px;text-indent:0;z-index:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.text_over_img__231965__ .text_box span.subject.on{padding-right:10px}
.text_over_img__231965__ .text_box div.btn{position:absolute;right:0;top:0;width:30px;height:30px;background:#0b2f65;transition:background 0.3s ease}
.text_over_img__231965__ .text_box div.btn:before{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:20px;height:2px;margin:auto;background:#ffffff;transition:background 0.3s ease}
.text_over_img__231965__ .text_box div.btn:after{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:2px;height:20px;margin:auto;background:#ffffff;transition:background 0.3s ease}

.text_over_img__231965__ a:hover .text_box div.btn{background:#ffffff}
.text_over_img__231965__ a:hover .text_box div.btn:before{background:#0b2f65}
.text_over_img__231965__ a:hover .text_box div.btn:after{background:#0b2f65}


/*     232005 : 텍스트 오버레이 이미지      */
.text_over_img__232005__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;margin:0 auto;vertical-align:top}
.text_over_img__232005__ *{box-sizing:border-box}
.text_over_img__232005__ a{display:block}
.text_over_img__232005__ img{vertical-align:top}
.text_over_img__232005__ .text_box{position:absolute;left:0;width:100%}
.text_top__232005__ .text_box {top:0px}
.text_bot__232005__ .text_box {bottom:0px}
.text_over_img__232005__ .text_box:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:#0b2f65;opacity:0.7}
.text_over_img__232005__ .text_box span.subject{display:block;position:relative;height:30px;line-height:30px;margin:0;padding:0 40px 0 10px;color:#ffffff;font-size:13px;font-weight:bold;letter-spacing:-0.5px;text-indent:0;z-index:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.text_over_img__232005__ .text_box span.subject.on{padding-right:10px}
.text_over_img__232005__ .text_box div.btn{position:absolute;right:0;top:0;width:30px;height:30px;background:#0b2f65;transition:background 0.3s ease}
.text_over_img__232005__ .text_box div.btn:before{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:20px;height:2px;margin:auto;background:#ffffff;transition:background 0.3s ease}
.text_over_img__232005__ .text_box div.btn:after{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:2px;height:20px;margin:auto;background:#ffffff;transition:background 0.3s ease}

.text_over_img__232005__ a:hover .text_box div.btn{background:#ffffff}
.text_over_img__232005__ a:hover .text_box div.btn:before{background:#0b2f65}
.text_over_img__232005__ a:hover .text_box div.btn:after{background:#0b2f65}


/*     232015 : 텍스트 오버레이 이미지      */
.text_over_img__232015__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;margin:0 auto;vertical-align:top}
.text_over_img__232015__ *{box-sizing:border-box}
.text_over_img__232015__ a{display:block}
.text_over_img__232015__ img{vertical-align:top}
.text_over_img__232015__ .text_box{position:absolute;left:0;width:100%}
.text_top__232015__ .text_box {top:0px}
.text_bot__232015__ .text_box {bottom:0px}
.text_over_img__232015__ .text_box:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:#0b2f65;opacity:0.7}
.text_over_img__232015__ .text_box span.subject{display:block;position:relative;height:30px;line-height:30px;margin:0;padding:0 40px 0 10px;color:#ffffff;font-size:13px;font-weight:bold;letter-spacing:-0.5px;text-indent:0;z-index:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.text_over_img__232015__ .text_box span.subject.on{padding-right:10px}
.text_over_img__232015__ .text_box div.btn{position:absolute;right:0;top:0;width:30px;height:30px;background:#0b2f65;transition:background 0.3s ease}
.text_over_img__232015__ .text_box div.btn:before{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:20px;height:2px;margin:auto;background:#ffffff;transition:background 0.3s ease}
.text_over_img__232015__ .text_box div.btn:after{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:2px;height:20px;margin:auto;background:#ffffff;transition:background 0.3s ease}

.text_over_img__232015__ a:hover .text_box div.btn{background:#ffffff}
.text_over_img__232015__ a:hover .text_box div.btn:before{background:#0b2f65}
.text_over_img__232015__ a:hover .text_box div.btn:after{background:#0b2f65}


/*     232045 : 텍스트 오버레이 이미지      */
.text_over_img__232045__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;margin:0 auto;vertical-align:top}
.text_over_img__232045__ *{box-sizing:border-box}
.text_over_img__232045__ a{display:block}
.text_over_img__232045__ img{vertical-align:top}
.text_over_img__232045__ .text_box{position:absolute;left:0;width:100%}
.text_top__232045__ .text_box {top:0px}
.text_bot__232045__ .text_box {bottom:0px}
.text_over_img__232045__ .text_box:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:#0b2f65;opacity:0.7}
.text_over_img__232045__ .text_box span.subject{display:block;position:relative;height:30px;line-height:30px;margin:0;padding:0 40px 0 10px;color:#ffffff;font-size:13px;font-weight:bold;letter-spacing:-0.5px;text-indent:0;z-index:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.text_over_img__232045__ .text_box span.subject.on{padding-right:10px}
.text_over_img__232045__ .text_box div.btn{position:absolute;right:0;top:0;width:30px;height:30px;background:#0b2f65;transition:background 0.3s ease}
.text_over_img__232045__ .text_box div.btn:before{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:20px;height:2px;margin:auto;background:#ffffff;transition:background 0.3s ease}
.text_over_img__232045__ .text_box div.btn:after{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:2px;height:20px;margin:auto;background:#ffffff;transition:background 0.3s ease}

.text_over_img__232045__ a:hover .text_box div.btn{background:#ffffff}
.text_over_img__232045__ a:hover .text_box div.btn:before{background:#0b2f65}
.text_over_img__232045__ a:hover .text_box div.btn:after{background:#0b2f65}


/*     232055 : 텍스트 오버레이 이미지      */
.text_over_img__232055__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;margin:0 auto;vertical-align:top}
.text_over_img__232055__ *{box-sizing:border-box}
.text_over_img__232055__ a{display:block}
.text_over_img__232055__ img{vertical-align:top}
.text_over_img__232055__ .text_box{position:absolute;left:0;width:100%}
.text_top__232055__ .text_box {top:0px}
.text_bot__232055__ .text_box {bottom:0px}
.text_over_img__232055__ .text_box:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:#0b2f65;opacity:0.7}
.text_over_img__232055__ .text_box span.subject{display:block;position:relative;height:30px;line-height:30px;margin:0;padding:0 40px 0 10px;color:#ffffff;font-size:13px;font-weight:bold;letter-spacing:-0.5px;text-indent:0;z-index:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.text_over_img__232055__ .text_box span.subject.on{padding-right:10px}
.text_over_img__232055__ .text_box div.btn{position:absolute;right:0;top:0;width:30px;height:30px;background:#0b2f65;transition:background 0.3s ease}
.text_over_img__232055__ .text_box div.btn:before{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:20px;height:2px;margin:auto;background:#ffffff;transition:background 0.3s ease}
.text_over_img__232055__ .text_box div.btn:after{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:2px;height:20px;margin:auto;background:#ffffff;transition:background 0.3s ease}

.text_over_img__232055__ a:hover .text_box div.btn{background:#ffffff}
.text_over_img__232055__ a:hover .text_box div.btn:before{background:#0b2f65}
.text_over_img__232055__ a:hover .text_box div.btn:after{background:#0b2f65}


/*     232065 : 텍스트 오버레이 이미지      */
.text_over_img__232065__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;margin:0 auto;vertical-align:top}
.text_over_img__232065__ *{box-sizing:border-box}
.text_over_img__232065__ a{display:block}
.text_over_img__232065__ img{vertical-align:top}
.text_over_img__232065__ .text_box{position:absolute;left:0;width:100%}
.text_top__232065__ .text_box {top:0px}
.text_bot__232065__ .text_box {bottom:0px}
.text_over_img__232065__ .text_box:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:#0b2f65;opacity:0.7}
.text_over_img__232065__ .text_box span.subject{display:block;position:relative;height:30px;line-height:30px;margin:0;padding:0 40px 0 10px;color:#ffffff;font-size:13px;font-weight:bold;letter-spacing:-0.5px;text-indent:0;z-index:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.text_over_img__232065__ .text_box span.subject.on{padding-right:10px}
.text_over_img__232065__ .text_box div.btn{position:absolute;right:0;top:0;width:30px;height:30px;background:#0b2f65;transition:background 0.3s ease}
.text_over_img__232065__ .text_box div.btn:before{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:20px;height:2px;margin:auto;background:#ffffff;transition:background 0.3s ease}
.text_over_img__232065__ .text_box div.btn:after{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:2px;height:20px;margin:auto;background:#ffffff;transition:background 0.3s ease}

.text_over_img__232065__ a:hover .text_box div.btn{background:#ffffff}
.text_over_img__232065__ a:hover .text_box div.btn:before{background:#0b2f65}
.text_over_img__232065__ a:hover .text_box div.btn:after{background:#0b2f65}


/*     241165 : 타이틀 텍스트      */
.title__241165__ {font-size:0}
.title__241165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__241165__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__241165__.style_top p {padding-top:10px}
.title__241165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__241165__.style_right p {padding-right:14px}
.title__241165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__241165__.style_bottom p {padding-bottom:12px}
.title__241165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__241165__.style_left p {padding-left:14px}
.title__241165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__241165__.style_circle1 p {padding-left:18px}
.title__241165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__241165__.style_circle2 p {padding-left:18px}
.title__241165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__241165__ p {font-size:24px}
	.title__241165__.style_top p:before {width:24px}
	.title__241165__.style_right p:before {height:24px}
	.title__241165__.style_bottom p:before {width:24px}
	.title__241165__.style_left p:before {height:24px}
}

/*     241175 : BLANK 컨텐츠      */
.blank__241175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__241175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__241175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__241175__ {height:15px}
}

/*     248035 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248035__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248035__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__248035__ ul li:first-child {margin-top:0}
.text_list__248035__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#6ac8c7;vertical-align:top}
.text_list__248035__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__248035__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248035__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248035__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248035__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248035__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248035__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248035__ ul li {font-size:20px}
}

/*     248045 : BLANK 컨텐츠      */
.blank__248045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__248045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__248045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__248045__ {height:15px}
}

/*     241185 : 이미지      */
.img__241185__ {max-width:100%}
.img__241185__ * {box-sizing:border-box}
.img__241185__ a {display:block;vertical-align:top}
.img__241185__ img {width:px;vertical-align:top}

/*     248055 : BLANK 컨텐츠      */
.blank__248055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__248055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__248055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__248055__ {height:30px}
}

/*     248065 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248065__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248065__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__248065__ ul li:first-child {margin-top:0}
.text_list__248065__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#6ac8c7;vertical-align:top}
.text_list__248065__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__248065__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248065__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248065__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248065__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248065__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248065__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248065__ ul li {font-size:20px}
}

/*     247065 : 버튼형 타이틀      */
.button_title__247065__ {font-size:0}
.button_title__247065__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #8CA8D7;background:#8CA8D7;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__247065__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__247065__ p {font-size:20px}
}

/*     247145 : BLANK 컨텐츠      */
.blank__247145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__247145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__247145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__247145__ {height:15px}
}

/*     247985 : 표 2.0      */
.table__247985__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__247985__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #B0C4E5}
.table__247985__ * {box-sizing:border-box}
.table__247985__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__247985__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__247985__ td.empty__247985__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__247985__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__247985__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__247985__ > .table_inner {width:px}
}

/*     247155 : 버튼형 타이틀      */
.button_title__247155__ {font-size:0}
.button_title__247155__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #8CA8D7;background:#8CA8D7;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__247155__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__247155__ p {font-size:20px}
}

/*     247165 : BLANK 컨텐츠      */
.blank__247165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__247165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__247165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__247165__ {height:15px}
}

/*     247995 : 표 2.0      */
.table__247995__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__247995__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #8CA8D7}
.table__247995__ * {box-sizing:border-box}
.table__247995__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__247995__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__247995__ td.empty__247995__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__247995__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__247995__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__247995__ > .table_inner {width:px}
}

